function mb_swap( header, id ) {
	var obj = $( id );
	if ( !obj ) return;
	
	if ( obj.style.display != 'none' ) {
		obj.style.display =  'none';
		header.style.backgroundPosition = 'left top';
	}
	else {
		obj.style.display = 'block';
		header.style.backgroundPosition = '0 -22px';
	}
}